#### Previous topic

scipy.interpolate.RegularGridInterpolator

#### Next topic

scipy.interpolate.RectBivariateSpline

# scipy.interpolate.RegularGridInterpolator.__call__

`RegularGridInterpolator.``__call__`(xi, method=None)

  Interpolation at coordinates

  Parameters:

  xi : ndarray of shape (..., ndim)

  > The coordinates to sample the gridded data at

  method : str

  > The method of interpolation to perform. Supported are “linear” and “nearest”.